Manifest-Version: 1.0
Generated-from: 1120700252703;type=2
Bundle-Name: MTJ UI Plug-in (Incubation)
Bundle-SymbolicName: org.eclipse.mtj.ui;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.mtj.ui.internal.MTJUIPlugin
Bundle-Vendor: Eclipse.org
Bundle-Localization: plugin
Provide-Package: org.eclipse.mtj.ui,
 org.eclipse.mtj.ui.internal,
 org.eclipse.mtj.ui.internal.actions,
 org.eclipse.mtj.ui.internal.dialog,
 org.eclipse.mtj.ui.internal.editor.jad,
 org.eclipse.mtj.ui.internal.launching,
 org.eclipse.mtj.ui.internal.preferences,
 org.eclipse.mtj.ui.internal.properties,
 org.eclipse.mtj.ui.internal.statusHandlers,
 org.eclipse.mtj.ui.internal.support,
 org.eclipse.mtj.ui.internal.utils,
 org.eclipse.mtj.ui.internal.wizards,
 org.eclipse.mtj.ui.viewers
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.mtj.core,
 org.eclipse.core.resources,
 org.eclipse.jdt.core,
 org.eclipse.debug.core,
 org.eclipse.debug.ui,
 org.eclipse.jdt.debug.ui,
 org.eclipse.jdt.launching,
 org.eclipse.jdt.ui,
 org.eclipse.ui.ide,
 org.eclipse.ui.forms,
 org.eclipse.core.expressions,
 org.eclipse.ui.console,
 org.eclipse.jface.text,
 org.eclipse.jdt.debug,
 org.eclipse.ui.editors
Eclipse-LazyStart: true
Bundle-ManifestVersion: 2
Export-Package: org.eclipse.mtj.ui.devices,
 org.eclipse.mtj.ui.editors.jad,
 org.eclipse.mtj.ui.viewers
